/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@media (max-width: 1024px){
.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton{
    height: 33px;
}}
@media (max-width: 768px){
.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
height: 33px;
}}
@media (max-width: 567px)
{
.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
height: 33px;
}
}

.woocommerce-variation-price{
    font-size: 24px;
    font-style: italic;
    margin-bottom: 15px;
}
.discount-info .sale-price .amount{
    font-size: 12px !important;
    color: red !important;
}
#wcuf_product_ajax_container{
    display: none;
}
